:root {
  --white-smoke: #f0f2f0;
  --black: #171717;
}

.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.w-embed-youtubevideo {
  background-image: url('../images/youtube-placeholder.svg');
  background-position: 50%;
  background-size: cover;
  width: 100%;
  padding-bottom: 0;
  padding-left: 0;
  padding-right: 0;
  position: relative;
}

.w-embed-youtubevideo:empty {
  min-height: 75px;
  padding-bottom: 56.25%;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

h2 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 32px;
  font-weight: bold;
  line-height: 36px;
}

h3 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 30px;
  font-weight: 200;
  line-height: 33px;
}

h4 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 18px;
  font-weight: bold;
  line-height: 24px;
}

h5 {
  margin-bottom: 10px;
  font-size: 12px;
  font-weight: 600;
  line-height: 20px;
}

h6 {
  color: var(--white-smoke);
  margin-top: 0;
  margin-bottom: 10px;
  font-family: Poppins, sans-serif;
  font-size: 12px;
  font-weight: 200;
  line-height: 18px;
}

p {
  margin-bottom: 10px;
  font-weight: 200;
}

a {
  color: #f0f2f0;
  text-decoration: none;
}

ul {
  margin-top: 0;
  margin-bottom: 10px;
  padding-left: 40px;
}

img {
  max-width: 100%;
  display: inline-block;
}

figure {
  margin-bottom: 10px;
}

.nav {
  z-index: 100;
  object-fit: none;
  object-position: 0% 50%;
  flex-flow: row;
  justify-content: space-between;
  align-items: center;
  max-width: 900px;
  height: 80px;
  margin-top: 20px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  position: fixed;
  inset: 0%;
  overflow: visible;
}

.body-dark {
  letter-spacing: 0;
  background-color: #171717;
  font-family: Poppins, sans-serif;
}

.nav-item {
  color: #f0f2f0;
  border: 1px #000;
  justify-content: center;
  align-items: center;
  padding: 10px;
  font-family: Poppins, sans-serif;
  font-size: 14px;
  font-weight: 400;
  line-height: 18px;
  list-style-type: none;
  display: flex;
  overflow: visible;
}

.nav-item:hover {
  color: #f0f2f0cc;
}

.nav-logo {
  justify-content: space-between;
  width: 50%;
  display: flex;
}

.image-2 {
  object-fit: contain;
  min-width: 50px;
  min-height: 50px;
  max-height: 70px;
}

.hero-heading {
  clear: none;
  color: #f0f2f0;
  white-space: normal;
  object-fit: fill;
  flex-flow: row;
  flex: 0 auto;
  order: -1;
  place-content: center flex-start;
  align-self: center;
  align-items: center;
  margin-top: 30%;
  margin-left: 0;
  margin-right: 0;
  font-size: 34px;
  font-weight: 400;
  line-height: 44px;
  display: flex;
}

.hero-heading.home {
  max-width: 95%;
  margin-top: 0%;
  margin-bottom: 0;
  font-size: 50px;
  font-weight: 400;
  line-height: 55px;
}

.div-block {
  flex: 0 auto;
  order: 0;
  align-self: center;
}

.div-block-2 {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  flex: 0 auto;
  order: 0;
  justify-content: flex-start;
  align-self: flex-end;
  align-items: center;
  padding-bottom: 20px;
  display: flex;
}

.experience-entry {
  flex-flow: wrap;
  justify-content: flex-end;
  align-items: flex-start;
  padding-bottom: 5px;
  display: block;
}

.grid-2 {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  object-fit: fill;
  grid-template-columns: 1fr 1fr;
  grid-template-areas: ".";
  justify-content: stretch;
  place-items: stretch stretch;
  margin-top: 60px;
  margin-bottom: 70px;
}

.experience-time {
  float: none;
  clear: left;
  color: #afb0af;
  letter-spacing: 0;
  flex-flow: row;
  justify-content: flex-start;
  align-items: center;
  margin-left: 0;
  padding-left: 0;
  font-weight: 200;
  display: flex;
  position: static;
}

.experience-place {
  float: left;
  clear: left;
  padding-right: 10px;
  font-weight: 400;
}

.experience-block {
  flex-flow: column wrap;
  align-content: flex-start;
  display: flex;
}

.grid-3 {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  align-content: stretch;
  align-items: stretch;
}

.footer {
  background-color: #242424;
  margin-top: 60px;
  margin-left: 0;
  margin-right: 0;
  padding: 50px 100px;
}

.grid-4 {
  grid-template-columns: 1fr 1fr 1fr 1fr;
  place-items: stretch stretch;
  max-width: 900px;
  margin-left: auto;
  margin-right: auto;
}

.heading-7, .heading-8 {
  color: #f0f2f0;
}

.body-light {
  background-color: #f0f2f0;
  flex-direction: column;
  font-family: Poppins, sans-serif;
  font-size: 14px;
  display: block;
}

.body-light.about {
  color: var(--white-smoke);
  background-color: #0000;
  font-size: 20px;
  line-height: 110%;
}

.casestudy-hero {
  background-color: #0000;
  justify-content: center;
  height: 100vh;
  padding-top: 110px;
  display: flex;
}

.casestudy-hero.about {
  background-color: var(--black);
  height: auto;
  min-height: 100vh;
  position: relative;
}

.casestudy-hero.read {
  padding-top: 0;
}

.casestudy-hero.tipstart {
  background-color: #020717;
}

.casestudy-header-grid {
  grid-column-gap: 10px;
  grid-row-gap: 15px;
  background-color: #0000;
  flex: 1;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
  align-self: center;
  max-width: 900px;
  height: 80vh;
  margin-left: auto;
  margin-right: auto;
  overflow: visible;
}

.casestudy-header-grid.about {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  flex-flow: row;
  justify-content: flex-start;
  align-items: flex-start;
  height: auto;
  display: flex;
}

.casestudy-header-title {
  max-width: 900px;
  color: var(--white-smoke);
  margin-bottom: 9px;
  font-size: 13ch;
  line-height: 115%;
}

.text-block {
  clear: none;
  flex-direction: column;
  flex: 0 auto;
  order: 0;
  justify-content: space-between;
  align-self: center;
  align-items: center;
  max-width: 50%;
  display: flex;
  position: static;
}

.text-block._80px-heading {
  margin-top: 80px;
}

.text-block.right-side {
  align-items: center;
  margin-left: auto;
}

.section-lightbg {
  background-color: var(--white-smoke);
  flex-direction: row;
  flex: 1;
  justify-content: flex-start;
  align-self: center;
  align-items: center;
  max-width: 900px;
  margin: 80px auto 90px;
  display: flex;
  position: static;
}

.section-lightbg.left {
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  margin-top: 40px;
  margin-bottom: 40px;
}

.section-lightbg.right-align {
  justify-content: flex-end;
  margin-top: 90px;
  margin-bottom: 50px;
}

.section-2 {
  justify-content: center;
  max-width: 900px;
  margin-top: 50px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.casestudy-small-header {
  color: #333333b3;
  border: 1px #000;
  align-self: flex-start;
  font-size: .75rem;
  font-weight: 400;
  line-height: 110%;
}

.casestudy-small-header.separting-line {
  border-bottom: 1px solid var(--black);
  border-radius: 0;
  padding-bottom: 10px;
}

.casestudy-small-header._10px-head-room {
  padding-top: 10px;
}

.casestudy-bodypara {
  margin-bottom: 0;
  font-size: 21px;
  line-height: 110%;
}

.casestudy-bodypara.small-bodypara {
  font-size: 12px;
  line-height: 16px;
}

.casestudy-bodypara._50 {
  max-width: 50%;
}

.casestudy-bodypara.light {
  color: var(--white-smoke);
  font-family: Poppins, sans-serif;
}

.large-subheading-para {
  font-size: 1.25rem;
  font-weight: 400;
  line-height: 115%;
}

.section-base {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  color: #333;
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
  max-width: 900px;
  margin-top: 60px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.section-base.horizontal-grid {
  flex-flow: row;
  place-content: center space-between;
  align-items: center;
}

.section-base.remove-some-header {
  margin-top: 30px;
}

.section-base.white-text {
  color: var(--white-smoke);
}

.section-base.read {
  align-items: stretch;
  margin-top: 0;
}

.casestudy-thumbnail-grid {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
  padding-right: 15px;
}

.casestudy-thumbnail {
  border: 1px #17171740;
  border-radius: 5px;
}

.thumbnail-caption {
  color: var(--black);
  text-transform: capitalize;
  margin-top: 5px;
  margin-bottom: 0;
  line-height: 15px;
}

.grid-7 {
  flex: 1;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  place-content: space-between;
}

.image-4 {
  object-fit: scale-down;
  align-self: center;
}

.grid-8 {
  flex: 1;
  grid-auto-flow: row;
  align-content: stretch;
  place-items: start;
}

.grid-9 {
  flex: 1;
  grid-template-rows: auto auto;
}

.grid-10 {
  flex: 0 auto;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-flow: row;
  align-self: center;
  padding-bottom: 0;
  overflow: visible;
}

.mobile-in-grid {
  max-width: 90%;
}

.grid-10-copy {
  flex: 0 auto;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  grid-auto-flow: row;
  align-self: center;
  padding-bottom: 0;
  overflow: visible;
}

.casestudy-heading-large {
  align-self: auto;
  font-size: 16px;
  font-weight: 400;
}

.casestudy-heading-large.left-align {
  align-self: flex-start;
}

.subsection-copy-block {
  clear: none;
  flex-direction: column;
  flex: 0 auto;
  order: 0;
  justify-content: space-between;
  align-self: center;
  align-items: center;
  max-width: 80%;
  display: flex;
  position: static;
}

.bulletlist {
  text-transform: capitalize;
  margin-bottom: 0;
  padding-left: 15px;
  font-size: 14px;
  font-weight: 400;
  line-height: 28px;
}

.bulletlist.header {
  color: #3339;
  padding-bottom: 5px;
  padding-left: 0;
  line-height: 18px;
}

.div-block-3 {
  padding-top: 30px;
  padding-left: 60px;
}

.paragraph-7 {
  margin-left: 8px;
}

.casestudy-cms-headersection {
  background-color: #171717;
  height: 100vh;
  padding-top: 110px;
}

.casestudy-cms-headerinfo {
  color: var(--black);
  white-space: pre;
}

.collection-list {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.casestudy-cms-copy-section {
  align-self: auto;
  width: 49%;
}

.casestudy-cms-copy-section h5 {
  font-size: 16px;
  font-weight: 400;
}

.casestudy-cms-copy-section.left {
  align-self: flex-start;
}

.heading-10 {
  color: var(--white-smoke);
  font-size: 14px;
  font-weight: 400;
}

.paragraph-8 {
  color: #f0f2f0b3;
}

.container {
  flex-flow: wrap;
  place-content: stretch space-between;
  align-items: center;
  max-width: 900px;
  display: flex;
}

.light-bg-section {
  background-color: var(--white-smoke);
}

.container-maxw-900px {
  max-width: 900px;
  padding-top: 60px;
  padding-bottom: 60px;
}

.link-home-project-thumbnail {
  object-fit: cover;
  display: block;
  position: relative;
  overflow: hidden;
}

.link-home-project-thumbnail.spotlight-casestudy-thumbnail {
  margin-bottom: 20px;
}

.image---home-project-thumbnail {
  object-fit: cover;
}

.home-thumbnail-info-div {
  -webkit-text-fill-color: inherit;
  background-image: linear-gradient(#17171700, #17171740 35%);
  background-clip: border-box;
  flex-direction: column;
  align-items: flex-start;
  margin-bottom: 0;
  margin-left: 0;
  padding: 30px 15px 15px;
  display: flex;
  position: absolute;
  inset: auto 0% 0%;
}

.home-thumbnail-project-title {
  max-width: 50%;
  margin-top: 0;
  margin-bottom: 0;
}

.home-thumbnail-project-title._50-50-block {
  max-width: 80%;
}

.home-thumbnail-project-field {
  text-transform: capitalize;
  margin-top: 2px;
  margin-bottom: 0;
  margin-left: 0;
}

.collection-list-wrapper-3 {
  grid-template-rows: auto auto auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: block;
}

.collection-list-2 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.utility-page-wrap {
  justify-content: center;
  align-items: center;
  width: 100vw;
  max-width: 100%;
  height: 100vh;
  max-height: 100%;
  display: flex;
}

.utility-page-content {
  text-align: center;
  flex-direction: column;
  width: 260px;
  display: flex;
}

.contact-links {
  flex-flow: row;
  justify-content: space-between;
  align-items: stretch;
  display: flex;
}

.contact-link {
  margin-bottom: 0;
  padding-top: 8px;
  padding-bottom: 8px;
  font-size: 16px;
  transition: all .2s;
}

.contact-link:hover {
  border-bottom: 1px solid #ff8e3a;
  font-weight: 200;
  text-decoration: none;
}

.image-9 {
  object-fit: cover;
  max-width: none;
  max-height: 70%;
  display: block;
  position: static;
  inset: auto 0% 0% auto;
}

.nav-list {
  justify-content: flex-end;
  align-items: center;
  display: flex;
}

.grid-11 {
  grid-template-rows: auto;
}

.read-header-grid {
  grid-column-gap: 10px;
  grid-row-gap: 15px;
  background-color: #0000;
  flex: 1;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
  align-self: center;
  max-width: 900px;
  height: 80vh;
  margin-left: auto;
  margin-right: auto;
  overflow: visible;
}

.read-header-title {
  max-width: 900px;
  color: var(--white-smoke);
  object-fit: contain;
  margin-bottom: 9px;
  font-size: 14ch;
  line-height: 71%;
}

.read-header-title.article {
  color: #17171733;
}

.read-header-title.article:hover {
  color: #171717cc;
}

.read-heading-subtitle {
  color: var(--white-smoke);
  white-space: normal;
  margin-bottom: 4px;
  font-size: 12px;
  line-height: 18px;
}

.blog-posts-overview {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  place-content: stretch;
  display: grid;
}

.blog-post-card {
  flex-direction: column;
  justify-content: space-between;
  align-items: stretch;
  height: 210px;
  margin: 20px;
  display: flex;
}

.blogpost-card-title {
  color: var(--white-smoke);
  align-items: flex-start;
  margin-top: 0;
  font-size: 30px;
  line-height: 35px;
  display: flex;
}

.blogpost-card-info-section {
  flex-direction: row;
  justify-content: space-between;
  align-items: flex-end;
  display: flex;
}

.blogpost-card-info-section.blog-article {
  justify-content: flex-start;
  padding-top: 10px;
}

.blogpost-card-info {
  color: var(--white-smoke);
  justify-content: flex-end;
  align-items: flex-end;
  margin-bottom: 0;
  display: block;
}

.blogpost-card-info.blogarticel {
  color: var(--black);
}

.blogpost-card-info.blogarticel.space {
  padding-left: 20px;
}

.collection-item {
  border: 1px solid var(--white-smoke);
  background-image: url('../images/background-image.svg'), url('../images/background-image.svg');
  background-position: 0 0, 0 0;
  background-size: 0%, cover;
  height: 250px;
}

.collection-item:hover {
  -webkit-text-fill-color: inherit;
  object-fit: fill;
  background-image: url('../images/background-image.svg');
  background-position: 0 0;
  background-size: cover;
  background-clip: border-box;
}

.link-block-3 {
  align-items: flex-end;
  display: flex;
}

.blog-post-title {
  margin-top: 0;
  padding-top: 20px;
  font-size: 50px;
  line-height: 60px;
}

.blog-post-intro-para {
  margin-bottom: 20px;
  font-size: 18px;
  font-weight: 400;
  line-height: 130%;
}

.div-block-4 {
  flex-direction: column;
  display: flex;
}

.blog-article-rich-text p {
  color: var(--black);
  margin-bottom: 0;
  padding-top: 10px;
  padding-bottom: 10px;
}

.blog-article-rich-text h4 {
  text-align: center;
  margin-top: 40px;
  margin-bottom: 40px;
  padding-left: 100px;
  padding-right: 100px;
  font-weight: 400;
  display: block;
}

.blog-article-rich-text a {
  color: #171717cc;
  cursor: pointer;
  font-style: normal;
  font-weight: 200;
  text-decoration: none;
}

.blog-article-rich-text img {
  display: block;
}

.blog-article-rich-text figure {
  justify-content: center;
  align-items: center;
  margin-bottom: 0;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.header-section-case-study {
  background-color: var(--black);
  padding-top: 10vh;
  padding-bottom: 4rem;
}

.header-section-case-study.virgin-casestudy-bg {
  background-color: #fcd9dd;
  padding-top: 100px;
}

.header-section-case-study.fully-charged-bg {
  background-color: #0aeb32;
  padding-top: 100px;
}

.header-section-case-study.clipin-casestudy-bg {
  background-color: #252525;
  padding-top: 100px;
}

.header-section-case-study.peaceriot-casestudy-bg {
  background-color: #3b3bff;
  padding-top: 100px;
}

.header-section-case-study.royal-london-brand-evolution-bg {
  background-image: radial-gradient(circle at 100% 100%, #be8fb5, #a52bad 36%, #1d0f21 72%);
}

.header-section-case-study.fringe-2024-bg {
  background-image: linear-gradient(114deg, #b21323, #eb6673 94%);
}

.header-section-case-study.natwest-students-bg {
  background-image: linear-gradient(#5f3083, #5f3083);
}

.header-section-case-study.tipstart-bg {
  background-image: radial-gradient(circle at 100% 100%, #2e3858, #323643 70%);
}

.header-grid-casestudy {
  grid-column-gap: 10px;
  grid-row-gap: 15px;
  background-color: #0000;
  flex: 1;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
  align-self: center;
  place-items: start;
  max-width: 900px;
  margin-top: 60px;
  margin-left: auto;
  margin-right: auto;
  overflow: visible;
}

.header-grid-casestudy.about {
  position: relative;
}

.casestudy-header-title-copy {
  max-width: 900px;
  color: var(--white-smoke);
  object-fit: contain;
  margin-bottom: 9px;
  font-size: 6.25rem;
  line-height: 115%;
}

.casestudy-header-title-copy.dark {
  background-color: transparent;
  color: var(--black);
}

.casestudy-header-title-copy.longer-headline {
  max-width: 70%;
  font-size: 2.4rem;
  font-weight: 600;
}

.casestudy-cms-headerinfo-copy {
  color: var(--white-smoke);
  text-transform: capitalize;
  white-space: pre;
}

.casestudy-cms-headerinfo-copy.dark {
  background-color: transparent;
  color: var(--black);
  font-size: .75rem;
}

._50-width {
  width: 50%;
  margin-right: auto;
}

._50-width.right-aligned {
  margin-left: auto;
  margin-right: 0;
}

.body-text {
  font-size: 1rem;
  font-weight: 200;
}

.case-study-section-title {
  font-size: 1.5rem;
  font-weight: 600;
  line-height: 120%;
}

.two-col-body-text-div {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.case-study-logo {
  max-width: 5rem;
}

.case_study-textblock {
  grid-column-gap: 40px;
  grid-row-gap: 0px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.case-study-tldr-list {
  padding-bottom: 16px;
  font-size: 21px;
  font-weight: 400;
  line-height: 110%;
}

.case-study-tldr-list._2nd-tier-bullet {
  margin-left: 24px;
}

.tldr-box-header {
  margin-top: 0;
  margin-bottom: 16px;
  line-height: 21px;
}

.div-block-6 {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  background-color: #0000001a;
  border-radius: 16px;
  flex-flow: column;
  justify-content: flex-start;
  padding: 16px;
}

.case-study-section_headers {
  margin-bottom: 24px;
  font-size: 56px;
  font-weight: 600;
  line-height: 100%;
}

.case-study-image-50-50-div {
  grid-column-gap: 40px;
  grid-row-gap: 0px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  align-content: stretch;
  display: grid;
}

.home-page-thumbnail-5050 {
  grid-template-rows: auto;
  margin-top: 20px;
  margin-bottom: 20px;
}

.tldr-bullet-list {
  margin-bottom: 0;
}

.lottie-animation {
  width: 50px;
  max-height: 3rem;
}

.div-block-7 {
  flex-flow: column;
  justify-content: space-between;
  align-self: stretch;
  align-items: stretch;
  width: 50%;
  display: flex;
}

.div-block-8 {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  flex-flow: column;
  display: flex;
}

.about_page-pp {
  align-self: flex-end;
  max-width: 80%;
}

.intro {
  text-align: center;
  grid-template-rows: auto;
  grid-template-columns: 1fr;
  grid-auto-columns: 1fr;
  place-items: center;
  display: grid;
}

.intro.has-32-gap {
  grid-column-gap: 2em;
  grid-row-gap: 2em;
}

.container-2 {
  grid-template-rows: auto;
  grid-template-columns: 1fr;
  grid-auto-columns: 1fr;
  place-items: center;
  width: 100%;
  max-width: 1440px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 60px;
  padding-right: 60px;
  display: grid;
}

.splide__list {
  display: flex;
}

.small-title {
  opacity: .8;
  color: var(--white-smoke);
  font-size: 1.125em;
  line-height: 120%;
}

.section {
  color: #fff;
  background-color: #000;
  height: 100vh;
  max-height: 100vh;
  padding-top: 44vh;
  padding-bottom: 44vh;
  font-size: 16px;
}

.pink-color {
  color: #e86dfc;
}

.splide__slide {
  flex: none;
  justify-content: center;
  align-items: center;
  min-width: 10vw;
  padding-left: 1.5em;
  padding-right: 1.5em;
  display: flex;
}

.logo-carousel {
  margin-top: 3em;
  overflow: hidden;
}

.splide__track {
  grid-column-gap: 4vw;
  grid-row-gap: 4vw;
  opacity: .5;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.section-3 {
  padding-top: 24px;
  padding-bottom: 24px;
}

.client-logo-grid {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  flex-flow: wrap;
  justify-content: center;
  align-items: center;
  margin-top: 16px;
  padding-bottom: 32px;
  display: flex;
}

.client-logo-image {
  opacity: .8;
  width: 6.1rem;
  max-width: 100%;
}

.dark {
  background-color: var(--black);
}

@media screen and (max-width: 991px) {
  .nav {
    margin-left: 60px;
    margin-right: 60px;
  }

  .experience-entry {
    flex-wrap: wrap;
    place-content: flex-start flex-end;
    display: block;
  }

  .grid-2 {
    object-fit: fill;
    grid-template-columns: 1fr 1fr;
  }

  .experience-time {
    float: none;
    clear: left;
    justify-content: flex-start;
  }

  .experience-place {
    display: block;
    position: static;
  }

  .footer {
    padding-left: 0;
    padding-right: 0;
  }

  .grid-4 {
    margin-left: 60px;
    margin-right: 6px;
    position: static;
  }

  .casestudy-header-grid {
    margin-left: 60px;
    margin-right: 60px;
  }

  .casestudy-header-title {
    font-size: 10ch;
  }

  .text-block, .text-block._80px-heading {
    max-width: 70%;
  }

  .section-lightbg, .section-2 {
    margin-left: 60px;
    margin-right: 60px;
  }

  .section-base {
    margin-top: 20px;
    margin-left: 60px;
    margin-right: 60px;
  }

  .grid-10, .grid-10-copy {
    flex: 1;
    place-content: space-between;
  }

  .casestudy-cms-copy-section.left {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .container, .container-maxw-900px {
    padding-left: 60px;
    padding-right: 60px;
  }

  .link-home-project-thumbnail._5050-card {
    flex-flow: column;
    display: flex;
  }

  .home-thumbnail-project-title {
    max-width: 70%;
  }

  .read-header-grid {
    margin-left: 60px;
    margin-right: 60px;
  }

  .read-header-title {
    font-size: 10ch;
  }

  .header-grid-casestudy {
    grid-template-columns: 1fr 1fr 1fr .25fr .25fr;
    margin-left: 60px;
    margin-right: 60px;
  }

  .casestudy-header-title-copy {
    font-size: 10ch;
  }

  .casestudy-header-title-copy.dark {
    font-size: 6.25rem;
  }

  .container-2 {
    padding-left: 48px;
    padding-right: 48px;
  }

  .client-logo-grid {
    justify-content: space-between;
  }

  .client-logo-image {
    width: 6.3rem;
  }
}

@media screen and (max-width: 767px) {
  .nav {
    margin-left: 0;
    margin-right: 0;
    font-size: 14px;
    left: 20px;
    right: 20px;
  }

  .hero-heading {
    white-space: normal;
    direction: ltr;
    max-width: 90%;
    padding-top: 0%;
  }

  .experience-entry {
    padding-bottom: 8px;
  }

  .grid-2 {
    grid-template-columns: 1fr;
  }

  .experience-time {
    font-size: 16px;
    line-height: 110%;
  }

  .experience-place {
    clear: left;
    font-size: 16px;
    line-height: 110%;
  }

  .grid-4 {
    margin-left: 20px;
    margin-right: 20px;
  }

  .casestudy-header-grid {
    grid-template-columns: 1fr 1fr 1fr 1fr;
    margin-left: 20px;
    margin-right: 20px;
  }

  .casestudy-header-grid.about {
    flex-flow: column;
    grid-template-rows: auto auto auto;
    grid-template-columns: 1fr 1fr;
  }

  .casestudy-header-title {
    font-size: 8ch;
  }

  .text-block {
    max-width: 100%;
  }

  .text-block._80px-heading {
    max-width: 100%;
    margin-top: 40px;
  }

  .section-lightbg {
    margin-bottom: 40px;
    margin-left: 20px;
    margin-right: 20px;
  }

  .section-2 {
    margin-left: 20px;
    margin-right: 20px;
  }

  .casestudy-bodypara {
    padding-right: 0;
    font-size: 20px;
  }

  .casestudy-bodypara._50 {
    max-width: 100%;
    font-size: 13px;
    line-height: 18px;
  }

  .casestudy-bodypara.light {
    color: #fff;
  }

  .section-base {
    margin-left: 20px;
    margin-right: 20px;
  }

  .section-base.remove-some-header {
    padding-top: 0;
  }

  .casestudy-thumbnail-grid {
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
    place-content: space-between;
    align-self: center;
  }

  .thumbnail-caption {
    white-space: normal;
    font-size: 10px;
    line-height: 13px;
  }

  .grid-8 {
    grid-template-columns: 1fr 1fr;
  }

  .grid-9 {
    grid-template-rows: auto auto auto;
    grid-template-columns: 1.8fr 1fr;
  }

  .grid-10 {
    grid-column-gap: 0px;
  }

  .mobile-in-grid {
    max-width: 98%;
  }

  .grid-10-copy {
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
  }

  .subsection-copy-block {
    max-width: 100%;
    padding-right: 5px;
  }

  .bulletlist {
    padding-left: 0;
    font-size: 12px;
  }

  .div-block-3 {
    padding-top: 0;
    padding-left: 0;
  }

  .paragraph-7 {
    flex: 0 auto;
    order: 0;
  }

  .grid-div-block {
    max-width: 100%;
  }

  .casestudy-cms-headerinfo {
    white-space: pre;
  }

  .container, .container-maxw-900px {
    padding-left: 20px;
    padding-right: 20px;
  }

  .home-thumbnail-info-div {
    background-image: linear-gradient(#000, #000);
    padding-top: 15px;
    display: none;
  }

  .home-thumbnail-project-title {
    max-width: 90%;
    font-size: 14px;
    line-height: 18px;
  }

  .home-thumbnail-project-field {
    font-size: 12px;
  }

  .contact-links {
    flex-flow: row;
    justify-content: space-between;
    align-items: stretch;
  }

  .contact-link {
    padding-left: 0;
    padding-right: 0;
  }

  .grid-11 {
    grid-template-rows: auto auto;
    grid-template-columns: 1fr;
  }

  .read-header-grid {
    grid-template-columns: 1fr 1fr 1fr 1fr;
    margin-left: 20px;
    margin-right: 20px;
  }

  .read-header-title {
    font-size: 8ch;
  }

  .blog-posts-overview {
    grid-template-columns: 1fr;
  }

  .blog-article-rich-text h4 {
    padding-left: 0;
    padding-right: 0;
  }

  .blog-article-rich-text figure {
    margin-left: 0;
    margin-right: 0;
  }

  .header-grid-casestudy {
    grid-row-gap: 8px;
    flex-flow: column;
    grid-template-rows: auto auto auto auto;
    grid-template-columns: 1fr 1fr 1fr .25fr;
    margin-left: 20px;
    margin-right: 20px;
    display: flex;
  }

  .header-grid-casestudy.about {
    grid-template-rows: auto auto auto;
    grid-template-columns: 1fr 1fr;
  }

  .casestudy-header-title-copy {
    font-size: 8ch;
  }

  .casestudy-header-title-copy.longer-headline {
    max-width: 100%;
  }

  .casestudy-cms-headerinfo-copy {
    white-space: pre;
  }

  ._50-width {
    width: 75%;
  }

  .two-col-body-text-div {
    grid-template-rows: auto auto;
    grid-template-columns: 1fr;
  }

  .case_study-textblock {
    grid-row-gap: 16px;
    grid-template-columns: 1fr 1fr;
  }

  .case-study-tldr-list {
    font-size: 20px;
  }

  .case-study-section_headers {
    margin-top: 32px;
    margin-bottom: 8px;
    line-height: 105%;
  }

  .case-study-image-50-50-div {
    grid-row-gap: 40px;
    grid-template-columns: 1fr;
  }

  .home-page-thumbnail-5050 {
    grid-template-columns: 1fr;
  }

  .bold-text {
    font-size: 2rem;
    line-height: 105%;
  }

  .heading-11 {
    font-size: 24px;
    line-height: 110%;
  }

  .div-block-7 {
    width: 100%;
  }

  .container-2 {
    padding-left: 24px;
    padding-right: 24px;
  }

  .client-logo-image {
    width: 7rem;
  }
}

@media screen and (max-width: 479px) {
  .nav {
    left: 20px;
    right: 20px;
  }

  .hero-heading {
    max-width: 100%;
    padding-top: 0%;
    font-size: 28px;
    line-height: 32px;
  }

  .hero-heading.home {
    font-size: 26px;
    line-height: 31px;
  }

  .grid-3 {
    grid-template-columns: 1fr;
  }

  .grid-4 {
    grid-template-columns: 1fr 1fr;
  }

  .heading-7 {
    font-size: 24px;
  }

  .casestudy-header-grid {
    grid-template-columns: 1fr 1fr 1fr;
    margin-left: 20px;
    margin-right: 20px;
  }

  .casestudy-header-title {
    font-size: 6ch;
  }

  .casestudy-header-title.about {
    font-size: 20vw;
  }

  .text-block {
    clear: none;
    object-fit: fill;
    width: 100%;
  }

  .casestudy-bodypara {
    font-size: 16px;
  }

  .casestudy-bodypara.small-bodypara {
    font-size: 12px;
  }

  .large-subheading-para {
    font-size: 1rem;
  }

  .section-base.horizontal-grid {
    flex-flow: column wrap;
  }

  .casestudy-thumbnail-grid {
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr 1fr;
  }

  .grid-7 {
    grid-template-rows: auto auto auto;
    grid-template-columns: 1fr;
  }

  .image-4 {
    max-width: 100vw;
  }

  .grid-9 {
    grid-template-columns: 1.8fr;
  }

  .grid-10 {
    grid-template-rows: auto auto auto;
    grid-template-columns: 1fr;
  }

  .mobile-in-grid {
    max-width: 70%;
  }

  .grid-10-copy {
    grid-template-rows: auto auto auto;
    grid-template-columns: 1fr;
  }

  .subsection-copy-block {
    clear: none;
    object-fit: fill;
    width: 100%;
  }

  .paragraph-7 {
    margin-top: 30px;
  }

  .casestudy-cms-headerinfo {
    white-space: pre-wrap;
  }

  .collection-list {
    grid-template-columns: 1fr;
  }

  .casestudy-cms-copy-section.left {
    width: 100%;
    padding-bottom: 0;
  }

  .image-8 {
    max-width: 100vw;
  }

  .container-maxw-900px {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .home-thumbnail-info-div {
    padding-top: 20px;
    padding-bottom: 10px;
    padding-left: 14px;
  }

  .collection-list-2 {
    grid-template-columns: 1fr;
  }

  .image-9 {
    max-height: 40%;
  }

  .grid-11 {
    grid-template-rows: auto auto;
    grid-template-columns: 1fr;
  }

  .read-header-grid {
    grid-template-columns: 1fr;
    margin-left: 20px;
    margin-right: 20px;
  }

  .read-header-title {
    font-size: 6ch;
  }

  .blogpost-card-title {
    font-size: 25px;
    line-height: 30px;
  }

  .blog-post-title {
    font-size: 40px;
    line-height: 50px;
  }

  .blog-article-rich-text img {
    max-width: 100%;
    display: block;
  }

  .blog-article-rich-text figure {
    margin-left: 0;
    display: block;
  }

  .header-grid-casestudy {
    grid-template-columns: 1fr 1fr .5fr;
    grid-auto-columns: 1fr;
    place-content: stretch;
    place-items: stretch stretch;
    margin-left: 20px;
    margin-right: 20px;
  }

  .casestudy-header-title-copy {
    font-size: 6ch;
  }

  .casestudy-header-title-copy.about {
    font-size: 20vw;
  }

  .casestudy-header-title-copy.dark {
    font-size: 4rem;
  }

  .casestudy-header-title-copy.longer-headline {
    max-width: 100%;
    font-size: 1.5rem;
  }

  .casestudy-cms-headerinfo-copy {
    white-space: pre-wrap;
  }

  ._50-width {
    width: 100%;
  }

  .case-study-simgle-image {
    max-width: 100vw;
  }

  .grid-12 {
    grid-column-gap: 8px;
    grid-row-gap: 8px;
    grid-template-columns: 1fr;
  }

  .image-10 {
    max-width: 100vw;
  }

  .case-study-tldr-list {
    padding-bottom: 8px;
    font-size: 16px;
  }

  .case-study-section_headers {
    margin-top: 8px;
    font-size: 2rem;
  }

  .tldr-bullet-list {
    padding-left: 20px;
  }

  .client-logo-grid {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
  }

  .client-logo-image {
    opacity: .8;
    width: 4rem;
  }
}

#w-node-_5438ebf7-0d9d-39e5-9397-dbabb36caa8d-65d6326e, #w-node-_4ed6cc42-74f1-6a80-1597-41fe5e0b2e05-65d6326e, #w-node-_1a7a3f73-1962-17aa-63cc-8c8ca96526d4-65d6326e, #w-node-_1a7a3f73-1962-17aa-63cc-8c8ca96526db-65d6326e, #w-node-_2c835b0c-ae41-0a64-9cd9-4698598f04c3-65d6326e {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-ddeb5932-c614-2a96-8ba0-65ed8da5828c-65d6326e {
  grid-area: 2 / 2 / 3 / 3;
  place-self: auto start;
}

#w-node-eee5a06d-5853-a410-799b-20ac1acdbbc2-1acdbbc0 {
  grid-area: span 2 / span 2 / span 2 / span 2;
  place-self: center start;
}

#w-node-_84f3a880-293b-126b-b3c3-a174bf07d5fc-85db3ba7 {
  grid-area: span 1 / span 2 / span 1 / span 2;
}

#w-node-e28275e1-d43b-0fb3-3abe-9f7a9d0cef7e-77bb7a6c {
  grid-area: span 1 / span 5 / span 1 / span 5;
}

#w-node-_8872762f-3eaa-cb9f-1117-410fb58b44ae-77bb7a6c {
  grid-area: span 1 / span 1 / span 1 / span 1;
  place-self: start;
}

#w-node-_6bb9c0b3-596e-6845-4985-3358e60e07f9-77bb7a6c, #w-node-_1a4bd7d2-1a40-fa39-080b-b6b3c4248407-77bb7a6c {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_219ce194-7557-80c0-508e-334163f5a61b-77bb7a6c, #w-node-c29e674c-4698-26b5-5ee0-cda8fcc0beac-77bb7a6c {
  grid-area: span 1 / span 2 / span 1 / span 2;
}

#w-node-_040721ac-46ba-77cb-989d-b9cb675b58e7-77bb7a6c, #w-node-ba0ead96-a0eb-8b3f-1378-e352f253bbba-77bb7a6c, #w-node-_38cc7eea-9b9d-e0c1-bae2-5a101585966f-77bb7a6c, #w-node-d52b07b2-e352-78ee-af0d-9283029e2dc9-77bb7a6c, #w-node-_62d0a3a9-9a4c-87b6-5dc8-23d16bbf45ec-77bb7a6c, #w-node-_3d0a4ee2-f62a-ec19-bc5e-dccb27cc0bd9-77bb7a6c {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-e28275e1-d43b-0fb3-3abe-9f7a9d0cef7e-e5969d50 {
  grid-area: span 1 / span 5 / span 1 / span 5;
}

#w-node-_8872762f-3eaa-cb9f-1117-410fb58b44ae-e5969d50 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  place-self: start;
}

#w-node-_6bb9c0b3-596e-6845-4985-3358e60e07f9-e5969d50, #w-node-_1a4bd7d2-1a40-fa39-080b-b6b3c4248407-e5969d50 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-c991071b-b21d-152c-b8b8-f3d57f82dfab-e5969d50, #w-node-c5d5f3dc-6bea-9e4e-aa1c-cce270cfdb34-e5969d50 {
  grid-area: span 1 / span 2 / span 1 / span 2;
}

#w-node-_040721ac-46ba-77cb-989d-b9cb675b58e7-e5969d50, #w-node-ba0ead96-a0eb-8b3f-1378-e352f253bbba-e5969d50, #w-node-_38cc7eea-9b9d-e0c1-bae2-5a101585966f-e5969d50, #w-node-d52b07b2-e352-78ee-af0d-9283029e2dc9-e5969d50, #w-node-_62d0a3a9-9a4c-87b6-5dc8-23d16bbf45ec-e5969d50, #w-node-_3d0a4ee2-f62a-ec19-bc5e-dccb27cc0bd9-e5969d50 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-e28275e1-d43b-0fb3-3abe-9f7a9d0cef7e-1bb95536 {
  grid-area: span 1 / span 5 / span 1 / span 5;
}

#w-node-_8872762f-3eaa-cb9f-1117-410fb58b44ae-1bb95536 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  place-self: start;
}

#w-node-_6bb9c0b3-596e-6845-4985-3358e60e07f9-1bb95536, #w-node-_1a4bd7d2-1a40-fa39-080b-b6b3c4248407-1bb95536, #w-node-_040721ac-46ba-77cb-989d-b9cb675b58e7-1bb95536, #w-node-ba0ead96-a0eb-8b3f-1378-e352f253bbba-1bb95536, #w-node-_38cc7eea-9b9d-e0c1-bae2-5a101585966f-1bb95536, #w-node-d52b07b2-e352-78ee-af0d-9283029e2dc9-1bb95536, #w-node-_62d0a3a9-9a4c-87b6-5dc8-23d16bbf45ec-1bb95536, #w-node-_3d0a4ee2-f62a-ec19-bc5e-dccb27cc0bd9-1bb95536, #w-node-_55679cb1-85bb-ea75-d85b-63caee68f466-1bb95536, #w-node-ed18356c-2670-1ed3-a6af-35aaeaaeb714-1bb95536 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-e28275e1-d43b-0fb3-3abe-9f7a9d0cef7e-cabc904c {
  grid-area: span 1 / span 5 / span 1 / span 5;
}

#w-node-_8872762f-3eaa-cb9f-1117-410fb58b44ae-cabc904c {
  grid-area: span 1 / span 1 / span 1 / span 1;
  place-self: start;
}

#w-node-_6bb9c0b3-596e-6845-4985-3358e60e07f9-cabc904c, #w-node-_1a4bd7d2-1a40-fa39-080b-b6b3c4248407-cabc904c {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_58562b91-ac69-297d-120b-bac0061645fa-cabc904c, #w-node-_99a8f19f-2ebe-53b2-dfa6-27ed2d5e98a0-cabc904c {
  grid-area: span 1 / span 2 / span 1 / span 2;
}

#w-node-_040721ac-46ba-77cb-989d-b9cb675b58e7-cabc904c, #w-node-ba0ead96-a0eb-8b3f-1378-e352f253bbba-cabc904c, #w-node-_38cc7eea-9b9d-e0c1-bae2-5a101585966f-cabc904c, #w-node-d52b07b2-e352-78ee-af0d-9283029e2dc9-cabc904c, #w-node-_62d0a3a9-9a4c-87b6-5dc8-23d16bbf45ec-cabc904c, #w-node-_3d0a4ee2-f62a-ec19-bc5e-dccb27cc0bd9-cabc904c {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_9041e35e-3e56-cab7-be5e-ba210d19d355-0f7f6bc1 {
  grid-area: span 1 / span 5 / span 1 / span 5;
}

#w-node-_9041e35e-3e56-cab7-be5e-ba210d19d357-0f7f6bc1 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  place-self: start;
}

#w-node-_9041e35e-3e56-cab7-be5e-ba210d19d365-0f7f6bc1, #w-node-_9041e35e-3e56-cab7-be5e-ba210d19d359-0f7f6bc1 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_31f93129-c664-57d0-6491-a766d041d467-0f7f6bc1 {
  grid-area: span 1 / span 2 / span 1 / span 2;
}

#w-node-_66c36444-24e7-fe42-4483-aad12f62f492-0f7f6bc1 {
  align-self: start;
}

#w-node-_6b3f57d1-cdf0-8add-62f6-9832ffc654c5-0f7f6bc1 {
  grid-area: span 1 / span 2 / span 1 / span 2;
}

#w-node-_6b3f57d1-cdf0-8add-62f6-9832ffc654c7-0f7f6bc1 {
  align-self: start;
}

#w-node-d577e2ac-c04e-f6e0-0778-7d42ad46fb41-0f7f6bc1 {
  grid-area: span 1 / span 2 / span 1 / span 2;
}

#w-node-d577e2ac-c04e-f6e0-0778-7d42ad46fb43-0f7f6bc1 {
  align-self: start;
}

#w-node-_087a365a-26db-ee6d-3b10-c0e6149b100c-0f7f6bc1 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_9041e35e-3e56-cab7-be5e-ba210d19d355-c3c7de1d {
  grid-area: span 1 / span 5 / span 1 / span 5;
}

#w-node-_9041e35e-3e56-cab7-be5e-ba210d19d365-c3c7de1d {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_9041e35e-3e56-cab7-be5e-ba210d19d357-c3c7de1d {
  grid-area: span 1 / span 1 / span 1 / span 1;
  place-self: start;
}

#w-node-_9041e35e-3e56-cab7-be5e-ba210d19d359-c3c7de1d {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_31f93129-c664-57d0-6491-a766d041d467-c3c7de1d {
  grid-area: span 1 / span 2 / span 1 / span 2;
}

#w-node-_66c36444-24e7-fe42-4483-aad12f62f492-c3c7de1d {
  align-self: start;
}

#w-node-_6b3f57d1-cdf0-8add-62f6-9832ffc654c5-c3c7de1d {
  grid-area: span 1 / span 2 / span 1 / span 2;
}

#w-node-_6b3f57d1-cdf0-8add-62f6-9832ffc654c7-c3c7de1d {
  align-self: start;
}

#w-node-d577e2ac-c04e-f6e0-0778-7d42ad46fb41-c3c7de1d {
  grid-area: span 1 / span 2 / span 1 / span 2;
}

#w-node-d577e2ac-c04e-f6e0-0778-7d42ad46fb43-c3c7de1d {
  align-self: start;
}

#w-node-d728c563-d470-fbd9-240b-26d591a49acf-c3c7de1d {
  grid-area: span 1 / span 2 / span 1 / span 2;
}

#w-node-d728c563-d470-fbd9-240b-26d591a49ad1-c3c7de1d {
  align-self: start;
}

#w-node-_9041e35e-3e56-cab7-be5e-ba210d19d355-48e21df7 {
  grid-area: span 1 / span 5 / span 1 / span 5;
}

#w-node-_9041e35e-3e56-cab7-be5e-ba210d19d365-48e21df7 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_9041e35e-3e56-cab7-be5e-ba210d19d357-48e21df7 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  place-self: start;
}

#w-node-_9041e35e-3e56-cab7-be5e-ba210d19d359-48e21df7 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_31f93129-c664-57d0-6491-a766d041d467-48e21df7 {
  grid-area: span 1 / span 2 / span 1 / span 2;
}

#w-node-_66c36444-24e7-fe42-4483-aad12f62f492-48e21df7 {
  align-self: start;
}

#w-node-_6b3f57d1-cdf0-8add-62f6-9832ffc654c5-48e21df7 {
  grid-area: span 1 / span 2 / span 1 / span 2;
}

#w-node-_6b3f57d1-cdf0-8add-62f6-9832ffc654c7-48e21df7 {
  align-self: start;
}

#w-node-d577e2ac-c04e-f6e0-0778-7d42ad46fb41-48e21df7 {
  grid-area: span 1 / span 2 / span 1 / span 2;
}

#w-node-d577e2ac-c04e-f6e0-0778-7d42ad46fb43-48e21df7 {
  align-self: start;
}

#w-node-_9041e35e-3e56-cab7-be5e-ba210d19d355-ad4d202a {
  grid-area: span 1 / span 5 / span 1 / span 5;
}

#w-node-_9041e35e-3e56-cab7-be5e-ba210d19d365-ad4d202a {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_9041e35e-3e56-cab7-be5e-ba210d19d357-ad4d202a {
  grid-area: span 1 / span 1 / span 1 / span 1;
  place-self: start;
}

#w-node-_9041e35e-3e56-cab7-be5e-ba210d19d359-ad4d202a {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_31f93129-c664-57d0-6491-a766d041d467-ad4d202a {
  grid-area: span 1 / span 2 / span 1 / span 2;
}

#w-node-_66c36444-24e7-fe42-4483-aad12f62f492-ad4d202a {
  align-self: start;
}

#w-node-_6b3f57d1-cdf0-8add-62f6-9832ffc654c5-ad4d202a {
  grid-area: span 1 / span 2 / span 1 / span 2;
}

#w-node-_6b3f57d1-cdf0-8add-62f6-9832ffc654c7-ad4d202a {
  align-self: start;
}

#w-node-d577e2ac-c04e-f6e0-0778-7d42ad46fb41-ad4d202a {
  grid-area: span 1 / span 2 / span 1 / span 2;
}

#w-node-d577e2ac-c04e-f6e0-0778-7d42ad46fb43-ad4d202a {
  align-self: start;
}

#w-node-_2a089210-477d-ea64-20c2-a9adeffac464-ad4d202a {
  grid-area: span 1 / span 2 / span 1 / span 2;
}

#w-node-_2a089210-477d-ea64-20c2-a9adeffac466-ad4d202a {
  align-self: start;
}

@media screen and (max-width: 767px) {
  #w-node-ddeb5932-c614-2a96-8ba0-65ed8da5828c-65d6326e {
    grid-area: 2 / 1 / 3 / 2;
  }

  #w-node-_84f3a880-293b-126b-b3c3-a174bf07d5fc-85db3ba7 {
    grid-column: span 1 / span 1;
  }

  #w-node-_0d5f7ae2-7eff-034a-9386-794d9ce97332-85db3ba7 {
    grid-area: 3 / 1 / 3 / 2;
  }

  #w-node-e28275e1-d43b-0fb3-3abe-9f7a9d0cef7e-77bb7a6c {
    grid-column: span 4 / span 4;
  }

  #w-node-_219ce194-7557-80c0-508e-334163f5a629-77bb7a6c, #w-node-c29e674c-4698-26b5-5ee0-cda8fcc0beb8-77bb7a6c {
    grid-area: span 1 / span 2 / span 1 / span 2;
  }

  #w-node-e28275e1-d43b-0fb3-3abe-9f7a9d0cef7e-e5969d50 {
    grid-column: span 4 / span 4;
  }

  #w-node-c991071b-b21d-152c-b8b8-f3d57f82dfb7-e5969d50, #w-node-c5d5f3dc-6bea-9e4e-aa1c-cce270cfdb40-e5969d50 {
    grid-area: span 1 / span 2 / span 1 / span 2;
  }

  #w-node-e28275e1-d43b-0fb3-3abe-9f7a9d0cef7e-1bb95536, #w-node-e28275e1-d43b-0fb3-3abe-9f7a9d0cef7e-cabc904c {
    grid-column: span 4 / span 4;
  }

  #w-node-_58562b91-ac69-297d-120b-bac006164606-cabc904c, #w-node-_99a8f19f-2ebe-53b2-dfa6-27ed2d5e98ac-cabc904c {
    grid-area: span 1 / span 2 / span 1 / span 2;
  }

  #w-node-_9041e35e-3e56-cab7-be5e-ba210d19d355-0f7f6bc1 {
    grid-column: span 4 / span 4;
  }

  #w-node-_66c36444-24e7-fe42-4483-aad12f62f492-0f7f6bc1, #w-node-_31f93129-c664-57d0-6491-a766d041d469-0f7f6bc1, #w-node-_6b3f57d1-cdf0-8add-62f6-9832ffc654c7-0f7f6bc1, #w-node-_6b3f57d1-cdf0-8add-62f6-9832ffc654d3-0f7f6bc1, #w-node-d577e2ac-c04e-f6e0-0778-7d42ad46fb43-0f7f6bc1, #w-node-d577e2ac-c04e-f6e0-0778-7d42ad46fb4f-0f7f6bc1 {
    grid-area: span 1 / span 2 / span 1 / span 2;
  }

  #w-node-_9041e35e-3e56-cab7-be5e-ba210d19d355-c3c7de1d, #w-node-_9041e35e-3e56-cab7-be5e-ba210d19d359-c3c7de1d {
    grid-column: span 4 / span 4;
  }

  #w-node-_66c36444-24e7-fe42-4483-aad12f62f492-c3c7de1d, #w-node-_31f93129-c664-57d0-6491-a766d041d469-c3c7de1d, #w-node-_6b3f57d1-cdf0-8add-62f6-9832ffc654c7-c3c7de1d, #w-node-_6b3f57d1-cdf0-8add-62f6-9832ffc654d3-c3c7de1d, #w-node-d577e2ac-c04e-f6e0-0778-7d42ad46fb43-c3c7de1d, #w-node-d577e2ac-c04e-f6e0-0778-7d42ad46fb4f-c3c7de1d, #w-node-d728c563-d470-fbd9-240b-26d591a49ad1-c3c7de1d, #w-node-d728c563-d470-fbd9-240b-26d591a49adb-c3c7de1d {
    grid-area: span 1 / span 2 / span 1 / span 2;
  }

  #w-node-_9041e35e-3e56-cab7-be5e-ba210d19d355-48e21df7, #w-node-_9041e35e-3e56-cab7-be5e-ba210d19d359-48e21df7 {
    grid-column: span 4 / span 4;
  }

  #w-node-_66c36444-24e7-fe42-4483-aad12f62f492-48e21df7, #w-node-_31f93129-c664-57d0-6491-a766d041d469-48e21df7, #w-node-_6b3f57d1-cdf0-8add-62f6-9832ffc654c7-48e21df7, #w-node-_6b3f57d1-cdf0-8add-62f6-9832ffc654d3-48e21df7, #w-node-d577e2ac-c04e-f6e0-0778-7d42ad46fb43-48e21df7, #w-node-d577e2ac-c04e-f6e0-0778-7d42ad46fb4f-48e21df7 {
    grid-area: span 1 / span 2 / span 1 / span 2;
  }

  #w-node-_9041e35e-3e56-cab7-be5e-ba210d19d355-ad4d202a, #w-node-_9041e35e-3e56-cab7-be5e-ba210d19d359-ad4d202a {
    grid-column: span 4 / span 4;
  }

  #w-node-_66c36444-24e7-fe42-4483-aad12f62f492-ad4d202a, #w-node-_31f93129-c664-57d0-6491-a766d041d469-ad4d202a, #w-node-_6b3f57d1-cdf0-8add-62f6-9832ffc654c7-ad4d202a, #w-node-_6b3f57d1-cdf0-8add-62f6-9832ffc654d3-ad4d202a, #w-node-d577e2ac-c04e-f6e0-0778-7d42ad46fb43-ad4d202a, #w-node-d577e2ac-c04e-f6e0-0778-7d42ad46fb4f-ad4d202a, #w-node-_2a089210-477d-ea64-20c2-a9adeffac466-ad4d202a, #w-node-_2a089210-477d-ea64-20c2-a9adeffac472-ad4d202a {
    grid-area: span 1 / span 2 / span 1 / span 2;
  }
}

@media screen and (max-width: 479px) {
  #w-node-_84f3a880-293b-126b-b3c3-a174bf07d5fc-85db3ba7 {
    grid-column: span 3 / span 3;
  }

  #w-node-_0d5f7ae2-7eff-034a-9386-794d9ce97332-85db3ba7 {
    grid-column: 1 / 4;
  }

  #w-node-e28275e1-d43b-0fb3-3abe-9f7a9d0cef7e-77bb7a6c, #w-node-e28275e1-d43b-0fb3-3abe-9f7a9d0cef7e-e5969d50, #w-node-e28275e1-d43b-0fb3-3abe-9f7a9d0cef7e-1bb95536, #w-node-e28275e1-d43b-0fb3-3abe-9f7a9d0cef7e-cabc904c, #w-node-_9041e35e-3e56-cab7-be5e-ba210d19d355-0f7f6bc1, #w-node-_9041e35e-3e56-cab7-be5e-ba210d19d355-c3c7de1d, #w-node-_9041e35e-3e56-cab7-be5e-ba210d19d355-48e21df7 {
    grid-column: span 3 / span 3;
  }

  #w-node-_10c77781-2996-8443-f6d1-9b2766abda69-ad4d202a {
    grid-area: span 1 / span 4 / span 1 / span 4;
  }

  #w-node-_9041e35e-3e56-cab7-be5e-ba210d19d355-ad4d202a {
    grid-column: span 4 / span 4;
  }
}


